@font-face {
  font-family: "iconfont"; /* Project id 2566708 */
  src: url('iconfont.ttf?t=1625705182177') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tiaozhuan:before {
  content: "\e64c";
}

.icon-zhanghao1:before {
  content: "\e68d";
}

.icon-zhanghao:before {
  content: "\e62f";
}

.icon-xiala:before {
  content: "\e65e";
}

.icon-xiala1:before {
  content: "\e69a";
}

.icon-searchclose:before {
  content: "\e625";
}

.icon-menu:before {
  content: "\e600";
}

.icon-checkbox:before {
  content: "\e642";
}

.icon-check-box:before {
  content: "\e75a";
}

.icon-add:before {
  content: "\e8a3";
}

.icon-del:before {
  content: "\e640";
}

.icon-reduce:before {
  content: "\e66e";
}

